Bug 707 - Could not start winecfg for wine64
: Could not start winecfg for wine64
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-26 21:28 MSD by FirstLevel
Modified: 2013-04-16 15:55 MSD (History)
2 users (show)

See Also:
RPM Package: wine64-1.3.24-6-rosa.lts2012.0.x86_64.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-08-26 21:28:01 MSD
Description of problem:
I have installed wine64 only for my system
[root@ltsrp1-64 ~]# rpm -qa | grep wine
lib64kwineffects1-4.8.3-4-rosa.lts2012.0.x86_64
wine64-gecko-1.3-1-rosa.lts2012.0.x86_64
wine64-1.3.24-6-rosa.lts2012.0.x86_64

If I start winecfg I have an error (in russian)
[sergei@ltsrp1-64 ~]$ winecfg
/usr/bin/winecfg: строка 52: exec: wine: не найдено
[sergei@ltsrp1-64 ~]$ 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2012-08-27 17:41:31 MSD
Please try the package from my personal repo:

# wget http://abf.rosalinux.ru/downloads/dsilakov_personal/repository/rosa2012lts/x86_64/main/release/wine64-1.3.24-8-rosa.lts2012.0.x86_64.rpm

# rpm -iU --oldpackage wine64-1.3.24-8-rosa.lts2012.0.x86_64.rpm

winecfg should invoke wine64 there. However, the change affects some other binary tools installed with wine (e.g., winemine, winepath, etc.). So it would be nice to test this patched version a little to make sure that nothing is broken.
Comment 2 FirstLevel 2012-08-27 21:17:58 MSD
(In reply to comment #1)
> Please try the package from my personal repo:
> 
> # wget
> http://abf.rosalinux.ru/downloads/dsilakov_personal/repository/rosa2012lts/
> x86_64/main/release/wine64-1.3.24-8-rosa.lts2012.0.x86_64.rpm
> 
> # rpm -iU --oldpackage wine64-1.3.24-8-rosa.lts2012.0.x86_64.rpm
> 
> winecfg should invoke wine64 there. However, the change affects some other
> binary tools installed with wine (e.g., winemine, winepath, etc.). So it
> would be nice to test this patched version a little to make sure that
> nothing is broken
It works well. I have started winecfg successfully. And winemine, winefile too.
Comment 3 Denis Silakov 2013-04-16 15:55:33 MSD
This was pushed to official repos long ago with other wine updates, forgot to close the bug.